@media screen and ( max-width: 940px ) {
	
	/* Holding Page */
	
	#shower_scene, #shower_scene_final, #intro, .addthis_sharing_toolbox { display: none; }
	body { padding-bottom: 10px; }
	#mobile_intro { display: block; }
	#action_nav { position: relative; top: auto; right: auto; width: auto; padding: 10px 10px 0 10px; border-bottom: 2px solid #020000; display: block; }
	#action_nav a { display: block; width: 100%; box-sizing: border-box; margin: 0 0 10px 0; }
	.form_header h2 { font-size: 34px; line-height: 34px; }
	.split_field { float: none; width: auto; padding: 16px; border-right: none; }
	input[type="text"], input[type="email"] { float: none; width: 100%; box-sizing: border-box; border-right: none; }

	/* Main Site */
	
	body.is_page { }
	
	#header_top { padding: 0; }
	#header_bottom, #nav { display: none; }
	.header_wrap { position: relative; margin: 0 auto; max-width: 1040px; height: 50px; background: #020000; }

	#logo { top: 1px; left: 12px; width: 43px; height: 48px; background-size: 43px 48px; }
	#header_number { right: 64px; top: 0; line-height: 52px; font-size: 22px; }
	
	#nav_toggle { display: block; }
	#mobile_nav { display: none; position: absolute; top: 50px; left: 0; right: 0; margin: 0; background-color: #ffdd00; }
	#mobile_nav li { border-bottom: 1px solid #efd004; font-family: 'ArquitectaBold'; font-weight: normal; font-size: 17px; }
	#mobile_nav a { display: block; padding: 12px 14px 10px 14px; }
	#mobile_nav a:link, #mobile_nav a:visited { text-decoration: none; color: #020000; }
	#mobile_nav a:hover, #mobile_nav a:active { text-decoration: none; color: #020000; }

	.navigate #mobile_nav { display: block; }
	
	.home_section_wrap h2 { margin: 0 0 12px 0; }
	
	.page_outer { padding: 90px 0 30px 0; }
	.page_outer .column_two_thirds { border-right: none; }

	.home_section_wrap { padding: 30px 0; }
	.columns { position: relative; margin: 0 auto; max-width: 1060px; overflow: hidden; }

	.column { float: none; padding: 0 14px; }
	.column_third { width: auto; }
	.column_two_thirds { width: auto; }
	
	#ankle_action a { display: block; text-align: center; margin: 0 0 10px 0; }

	#ankle_number a { display: block; text-align: center; }

	#footer { padding: 20px 14px; text-align: center; }
	#footer .column_third { text-align: center; padding-top: 12px; }
	#footer p { font-size: 13px; }



}